/* box sizing, border-box */
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

/* full height for flex */
html,
body {
	height: 100%
}

html {
	font-size: 16px;
	line-height: 1.6;
	background: white;
	color: black;
}

/* resets */
body {
	margin: 0;
	padding: var(--padding);
}

h1, h2, h3, h4, h5, h6,
p {
	margin-top: 0;
}
